@import url("/assets/jobpostings/custom/w027/default.fonts.css");


body {
  margin: 0;
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  color: #666;
  background-color: #fafafa;
}
.box-inner {
  box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.25);
  padding: 30px;
  height: calc(100% - 30px);
  margin: 0 15px;
}
h2 {
  color: #e4002b;
  font-weight: 400;
  font-size: 1.5rem;
  text-transform: uppercase;
}
footer h2 {
  color: #fff;
}
.wrap {
  max-width: 1000px;
  margin: 0 auto;
}
footer {
  background: #575656;
  padding: 30px;
  color: #fff;
}
.logo {
  max-width: 300px;
  padding: 30px 0 0;
  margin-bottom: 50px;
}
h1 {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: 800;
}
header {
  padding: 0 40px;
}
.space {
  padding: 0 25px;
}
a {
  color: #fff;
}
a:hover {
  color: #fff;
}

.hero { 
  background-image: var(--headerimage, url("https://jobads.schnellestelle.de/assets/jobpostings/custom/w027/default/img/headerpic.jpg"));
  background-size: cover;
  aspect-ratio: 1.85/1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative; 
}
